@charset "utf-8";
dl,ul{list-style:none}
li{vertical-align:middle;}
body,h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,.tooltip{font-family:"Noto Sans SC",-apple-system,blinkmacsystemfont,"Segoe UI",roboto,"Helvetica Neue",arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important}
a{ color:#0f0f0f;text-decoration:none}
a:hover{color:#111; text-decoration:underline;}
:focus{outline:0}
*{font-size:14px;}
body{background:#f5f5f5;color:#0f0f0f;}


.i-hbox{width:100%;padding-top:6.4rem;}
@media (max-width: 768px) {.i-hbox{width:100%;padding-top:9.8rem;}}
@media (min-width: 768px) and (max-width: 992px) {.i-hbox{width:100%;padding-top:9.8rem;}}
 

.link-hong{color:#ff2121;}

.btn-hong{ background-color:#ff2121; border:none; color:#fff;}
.btn-hong:hover{ background-color:#ff2121; border:none; color:#fff;}



.i-head{width: 100%;background:#fff;min-height:6.4rem;}
.i-head a.cur{color:#ff2121;}

.i-head .login{}
.i-head .login a{font-size:12px; border-color:#ff2121; color:#ff2121;}
.i-head .login a:hover{ background-color:#ff2121;color:#fff;}

.i-head .xlogin{}



.i-foot{width: 100%;background:#111111;color:#aaa;font-size:13px;}
.i-foot a{color:#aaa; font-size:13px;text-decoration:none;}
.i-foot a:hover{color:#aaa; font-size:13px;text-decoration:underline;}
.i-foot p,.i-foot span{color:#aaa; font-size:13px;}


/*comp*/
.t-sub {padding:0; margin:0;width:100%;background:#fff;height:3.9rem; line-height:3.9rem;}
.t-sub a{color:#0f0f0f;text-decoration:none;height:3.9rem; line-height:3.9rem;margin-right:2rem;display:inline-block;font-size:13px;}
.t-sub a:hover{color:#0f0f0f;text-decoration:none;}
.t-sub a.cur{color:#0f0f0f;height:3.9rem; line-height:3.9rem;border-bottom:#ff2121 1px solid;}

.t-img {overflow: hidden;}
.t-img img{transition: transform 0.4s;}
.t-img:hover img { transform: scale(1.1);}

.t-btn{ background-color:#ff2121; color:#fdfdfd;}
.t-btn:hover{background-color:#ff1111;color:#fafafa;}



.t-top{width:100%;background-image: linear-gradient(to right, #92fe9d 0%, #00c9ff 100%);min-height:8.4rem;}



.t-list{}

.t-pag{}
.t-pag a.page-link{color:#ff2121;}
.t-pag .active .page-link{ background-color:#ff2121; border-color:#ff2121;}


/* follow  like collect chat*/
.follow-link{margin:0; padding:0; color:#fff;text-decoration:none;font-size:12px;width:96px;height:32px;line-height:32px;display:inline-block; text-align:center;text-indent:0;background:#ff2121;border-radius:3px;}
.follow-link:hover{color:#fff;text-decoration:none;background:#ff2121;text-align:center;}
.follow-visited{margin:0; padding:0; color:#fff;text-decoration:none;font-size:12px;width:96px;height:32px;line-height:32px;display:inline-block;text-align:center;text-indent:0;background:#333333;border-radius:3px;}
.follow-visited:hover{color:#fff;text-decoration:none;}


.like-link{margin:0; padding:0; background:#ff2121;color:#fff; font-size:12px;width:96px;height:32px;line-height:32px;display:inline-block; border-radius:3px; text-align:center;}
.like-link:hover{ color:#fff;}
.like-visited{margin:0; padding:0; background:#777;color:#fff;font-size:12px;width:96px;height:32px;line-height:32px;display:inline-block;text-decoration:none; border-radius:3px;text-align:center;}
.like-visited:hover{color:#fff;text-decoration:none;}


.collect-link{margin:0; padding:0; background:#FF9912;color:#fff; font-size:12px;width:96px;height:32px;line-height:32px;display:inline-block; border-radius:3px;text-align:center;}
.collect-link:hover{ color:#fff;}
.collect-visited{margin:0; padding:0; background:#777;color:#fff;font-size:12px;width:96px;height:32px;line-height:32px;display:inline-block;text-decoration:none; border-radius:3px;text-align:center;}
.collect-visited:hover{ color:#fff;text-decoration:none;}

.chat-link{margin:0; padding:0; color:#111;text-decoration:none;font-size:12px;width:96px;height:32px;line-height:32px;display:inline-block; text-align:center;text-indent:0;background:#fff; border:#777 1px solid;border-radius:3px;}
.chat-link:hover{color:#111;text-decoration:none;}







/*index*/
.i-index-top{width:100%;background-image: linear-gradient(to right, #92fe9d 0%, #00c9ff 100%);min-height:280px;}


.i-index-top .sbox{padding:0; margin:0;height:2.8rem;line-height:2.8rem; max-width:721px;border:none;outline:none;background:#fff;border-radius:0.24rem;margin: auto;}
.i-index-top .sbox .ipt{padding:0; margin:0; width:100%;height:2.8rem;line-height:2.8rem; border:none;outline:none;background:none;padding-left:0.8rem; display:inline-block;float:left;color:#333;font-size:0.92rem;}
.i-index-top .sbox .btn{padding:0; margin:0;width:100%;height:2.8rem;line-height:2.8rem;border:none; outline:none; background:#ff2121;cursor:pointer;display:inline-block;float:right;border-radius: 0 0.24rem 0.24rem 0;color:#fff; font-size:0.92rem;}
.i-index-top .hot{padding:0; margin:0;height:2.8rem;line-height:2.8rem; max-width:721px;margin: auto;}




/* hall alltag */

.ht-list{ font-size:12px;}
.ht-list span{font-size:12px;}
.ht-list div{font-size:12px;}

.w-img { width:100%;position: relative;overflow: hidden; display:inline-block}
.w-img .img{transition: transform 0.4s;}
.w-img .txt {position: absolute; top:70%; left:0; width:100%; height:2.4rem; line-height:2.4rem;background-color: rgba(0, 0, 0, 0.5);color: #fff;font-size:12px; font-weight:400; text-align:center;}
.w-img:hover .img { transform: scale(1.1);}




/*  data */

.ut_head{width:100%;background-image: linear-gradient(to right, #92fe9d 0%, #00c9ff 100%);font-size:12px;}
.ut_head span{font-size:12px;}
.ut_head div{font-size:12px;}


.s-data{ line-height:1.9;}
.s-data p{ line-height:1.9;}
.s-data img{ width:100%;}


.d-img { width:100%;position: relative;overflow: hidden; display:inline-block}
.d-img .img{transition: transform 0.4s; width:100%;}
.d-img:hover .img { transform: scale(1.1);}

.d-img .txt {position: absolute; top:66%; left:0; width:100%; padding:0 10px; color: #fff;font-size:12px; font-weight:400; text-align:left;}
.d-img .txt h5{font-size:13px;}
.d-img .txt p{font-size:12px;}



/*cmt*/
.cmt_form_tip{ font-size:12px;}
.cmt_form_tip a{font-size:12px;color:#ff2121;}


.cmt_form .btn{ background-color:#0f0f0f; border-color:#0f0f0f;font-size:12px;}


.cmt-tit{font-size:12px;}
.cmt-tit span{font-size:12px;color:#ff2121;}


#cmt_list{font-size:12px;}
#cmt_list .text-secondary{font-size:12px;}
#cmt_more {font-size:12px;color:#ff2121;}


/* user center */
.uc-main{}




/* 返回提示样式 */
.fmask { padding:0; margin:0; position: fixed;z-index:998;left: 0;top: 0; width: 100%; height:100%;overflow: auto;background-color: rgba(0,0,0,0.5); min-height:6rem;}
.fmask .tip{padding:0; margin:0; position:fixed;z-index:999;position:absolute;top:50%;left:50%;padding:20px;width:420px; min-height:6rem; line-height:42px;margin-left:-220px;margin-top:-60px;background:#fcfcfc;border:1px solid #777;border-radius: 5px;}
.fmask .close {padding:0; margin:0;color: #ff2121; width:42px; height:42px; text-align:center;float:right;font-size:24px;margin-right:-10px;}
.fmask .close:hover{color: #000;text-decoration: none; cursor: pointer;}
.fmask  p{ padding:0; margin:0;max-width:400px;}

